@font-face {
    font-family: 'Gilroy';
    src: url('fonts/gilroy/Gilroy-Bold.woff2') format('woff2'),
    url('fonts/gilroy/Gilroy-Bold.woff') format('woff'),
    url('fonts/gilroy/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/gilroy/Gilroy-SemiBold.woff2') format('woff2'),
    url('fonts/gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('fonts/gilroy/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-RegularItalic';
    src: url('fonts/gilroy/Gilroy-RegularItalic.woff2') format('woff2'),
    url('fonts/gilroy/Gilroy-RegularItalic.woff') format('woff'),
    url('fonts/gilroy/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/gilroy/Gilroy-Black.woff2') format('woff2'),
    url('fonts/gilroy/Gilroy-Black.woff') format('woff'),
    url('fonts/gilroy/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/gilroy/Gilroy-BoldItalic.woff2') format('woff2'),
    url('fonts/gilroy/Gilroy-BoldItalic.woff') format('woff'),
    url('fonts/gilroy/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/gilroy/Gilroy-Regular.woff2') format('woff2'),
    url('fonts/gilroy/Gilroy-Regular.woff') format('woff'),
    url('fonts/gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.main-nav {
    top: 0;
}

.main-nav li {
    margin-bottom: 15px;
}

.p-title {
    font-weight: bold;
}

.news-single__next p {
    position: absolute;
    line-height: 1.3;
    text-align: right;
    margin: 0;
    bottom: 0;
    right: 100%;
    white-space: nowrap;
    padding: 0 20px 0 0;
    font-size: 14px;
    font-weight: 600;
    color: #8e8e8e;
}

.news-single__next p b {
    display: block;
    font-size: 18px;
    color: #000;
}

.single-collective .show-single__info {
    padding: 0 200px 0 0
}

.single-collective .news-single__next img {
    width: 136px
}

.show-single__title {
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 700;
    margin: 0 0 5px 15px;
    text-transform: uppercase
}

.show-single__subtitle {
    font-size: 1.125em;
    font-weight: 600;
    margin: 0 0 0 15px
}

@media screen and (min-width: 1200px) and (max-width: 1499px) {
    .single-collective .news-single__next {
        display: block
    }
}

@media screen and (min-width: 960px) {
    .header {
        padding: 40px 20px 20px;
    }

    .content-full .grid-afisha .grid-item:nth-child(4),
    .content-full .grid-afisha .grid-item:nth-child(6) {
        margin-top: 0;
    }
}

@media screen and (min-width: 768px) {
    .show-single__title {
        margin: 10px 0 5px 40px
    }

    .show-single__subtitle {
        margin: 0 0 0 40px
    }
}

@media screen and (min-width: 480px) {
    .show-single__title {
        margin: 10px 0 5px 30px
    }

    .show-single__subtitle {
        margin: 0 0 0 30px
    }

    .show-single__date table td:first-child {
        width: 200px;
    }
}

.home-contacts {
    margin-bottom: 100px;
}

.home-contacts p {
    margin: 0;
    font-weight: 500;
    line-height: 1.8;
}

.home-contacts .btn-3:before {
    display: none;
}

.home-contacts .btn-3 {
    background: #ed1753;
    color: #fff;
    border-color: #ed1753;
    margin-bottom: 20px;
}

@media screen and (min-width: 1200px) {
    .page-title-1.mini .home-contacts {
        display: none;
    }

    .page-title {
        height: 100vh;
    }

    .grid-afisha .grid-item, .grid-afisha .grid-sizer {
        width: 23.5%;
    }
}

.season-title {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
}

.social-block a {
    width: 35px;
}

.social-block svg {
    width: 18px;
    height: 18px;
}

.header {
    max-height: 100vh;
}

.site-search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .96);
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

.site-searchform {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
}

.site-searchfield {
    border: 1px solid #ccc;
    background: #fff;
}

.site-search.active {
    visibility: visible;
    opacity: 1;
}

.site-search form {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.site-search svg,
.site-search button {
    width: 18px;
    height: 18px;
}

.site-search .search-submit {
    margin-left: 10px;
}

.site-search .search-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 24px;
    height: 24px;
}

.site-search .search-close:after,
.site-search .search-close:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 24px;
    height: 4px;
    background: #282828;
}

.site-search .search-close:after {
    transform: rotate(45deg);
}

.site-search .search-close:before {
    transform: rotate(-45deg);
}

.site-search input {
    width: 100%;
    height: 45px;
    border: 0;
    background: transparent;
    margin: 0 0 0 10px;
    font-size: 1.2em;
}

.page-wrapper {
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    min-height: 100%;
}

.page-wrapper.pushed {
    transform: translateY(45px);
}

.no-posts {
    text-align: center;
    padding-top: 10%;
}

.no-posts-text {
    text-transform: uppercase;
    font-size: 20px;
}

.b-rating {
    width: 48px;
    height: 48px;
    background: #ed1753;
    color: #fff;
    font-size: 18px;
    line-height: 48px;
    text-align: center;
    font-weight: bold;
}

.b-premier {
    height: 48px;
    background: #ed1753;
    color: #fff;
    font-size: 18px;
    padding: 0 15px;
    line-height: 48px;
    text-align: center;
    font-weight: bold;
}

.show-single__img {
    position: relative;
    display: inline-block;
}

.show-single__img img {
    display: block;
}

.show-single__img .b-rating,
.event-item .b-rating {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.show-single__img .b-premier,
.event-item .b-premier {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.view-list__item {
    padding: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #dbdbdb;
}

table.contact-table {
    width: 100%;
    font-size: 15px;
}

table.contact-table th {
    font-weight: 600;
    color: #3b3333;
}

table.contact-table .fio {
    font-style: italic;
}

table.contact-table td {
    padding: 15px;
    text-align: left;
    vertical-align: top;
}

table.contact-table tr:nth-child(even) {
    background: #f3f3f3;
}

table.contact-table td:first-child {
    width: 40%;
}

.otdel {
    font-weight: 500;
    text-transform: uppercase;
    color: #333;
}

@media screen and (max-width: 600px) {
    table.contact-table td:first-child {
        width: auto;
    }

    table.contact-table tr {
        display: block;
        margin-bottom: .625em;
        border-bottom: 1px solid #ccc;
    }

    table.contact-table tr:nth-child(even) {
        background: none;
    }

    table.contact-table td {
        display: block;
        padding: 10px 0;
    }
}

.contact-address {
    font-size: 30px;
    font-weight: 600;
    color: #494949;
    margin-bottom: 1em;
}

.big-red {
    font-size: 30px;
    color: #ed1753;
}

.table-actors {
    margin-bottom: 20px;
    align-items: center;
}

.table-actors .actor-role {
    border: 0;
    padding: 0;
    margin: 10px 0;
    display: block;
}

.table-actors .actor-name {
    margin: 10px 0;
}

.table-actors img {
    width: 100%;
}

#section-2 .post-item__date {
    display: none;
}

.mobile-menu .menu-item a {
    font-size: 16px;
}

.m-social svg {
    width: 20px;
    height: 20px;
}

.post-datepicker {
    position: relative;
}

.post-datepicker svg {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 20px;
    height: 20px;
    fill: #9a9a9a;
}

.post-datepicker input {
    padding: 5px 10px 5px 32px;
}

.announcement {
    padding: 20px;
    text-align: center;
    font-size: 1.2em;
    background: #fffbe8;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.event-item__text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(transparent, black);
    color: #fff;
    padding: 30px 15px 15px;
}

.event-item__name {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 5px;
}

.wp-pagenavi {
    text-align: center;
    margin: 40px 0;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-family: sans-serif;
    width: 34px;
    height: 34px;
    font-size: 16px;
    line-height: 31px;
    border: 1px solid #373737;
    margin: 0 3px 3px 0
}

.wp-pagenavi .current {
    background: #c7c91d;
    color: #fff
}

.wp-pagenavi a {
    transition: color 0s, background .2s
}

.wp-pagenavi a:hover, .wp-pagenavi a:focus {
    background: #c7c91d;
    color: #fff
}

.wp-pagenavi .first, .wp-pagenavi .last {
    font-size: 20px;
    line-height: 30px
}

.wp-pagenavi .nextpostslink {
    position: relative
}

.wp-pagenavi .nextpostslink:after {
    content: '';
    position: absolute;
    border-width: 0;
    border-style: solid;
    border-color: #373737;
    width: 10px;
    height: 10px;
    border-top-width: 2px;
    border-right-width: 2px;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 11px;
    left: 9px
}

.wp-pagenavi .previouspostslink {
    position: relative
}

.wp-pagenavi .previouspostslink:after {
    content: '';
    position: absolute;
    border-width: 0;
    border-style: solid;
    border-color: #373737;
    width: 10px;
    height: 10px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 11px;
    right: 9px
}

.wp-pagenavi .previouspostslink:hover:after, .wp-pagenavi .previouspostslink:focus:after, .wp-pagenavi .nextpostslink:hover:after, .wp-pagenavi .nextpostslink:focus:after {
    border-color: #fff
}

header.header {
    background: #ed1753;
}

header.header .main-nav a {
    background: none;
}

header.header .main-nav li:after {
    background: #fff;
}

div.page-title {
    transition-duration: 0s !important;
}

#hero.hero-slider {
    height: auto;
}

#hero {
    transition: none !important;
}

@media screen and (min-width: 1200px) {
    #hero.hero-slider {
        padding: 0 0 0 180px;
    }

    .content-layout-1.content-full,
    .content-layout {
        margin: 0 0 0 180px;
    }
}

.logo_mobile {
    display: none;
}

@media screen and (max-width: 960px) {
    header.header {
        height: 65px;
        background: #07b89c;
    }

    .logo {
        max-width: 90px;
    }

    .logo img {
        max-width: none;
        width: 100%;
    }

    .hamburger__line:after, .hamburger__line:before {
        background: #fff;
    }

    .language-chooser li a {
        color: #333;
    }

    .hero-slider {
        margin-top: 65px;
    }

    .logo_desktop {
        display: none;
    }

    .logo_mobile {
        display: block;
    }
}

.home-slider img {
    width: 100%;
}

.home-slider .slick-slide img {
    width: 100%;
    max-height: 650px;
    object-fit: cover;
}

.home-slider .slick-arrow {
    width: 40px;
    height: 40px;
    background: #ed1753;
    color: #fff;
    position: absolute;
    top: calc(50% - 20px);
    z-index: 9;
}

.home-slider .slick-prev {
    left: 15px;
}

.home-slider .slick-next {
    right: 15px;
}

.home-slider .slick-prev svg {
    transform: scale(-1);
}

.home-slider .slick-arrow svg {
    width: 12px;
    height: 12px;
    display: inline-block;
    margin: 4px 0 0 3px;
}

body {
    font-family: 'Gilroy', sans-serif;
}

.page-title {
    background: #07b89c;
    display: none !important;
}

.event-item__cover {
    background: #ed1753;
    color: #fff;
}

.event-item__cover .btn-2 {
    background: #ed1753;
    color: #fff;
}

.nav-icons a {
    margin: 15px 0 0 19px;
}

.nav-icons a svg {
    width: 20px;
    height: 20px;
}

.lang-desktop {
    padding: 20px 20px 20px 0;
}

.event-item__place {
    font-size: 1em;
    margin-left: 10px;
    margin-bottom: 5px;
}

.event-item__address {
    padding-left: 25px;
    margin-left: 10px;
}

.event-item__mini {
    padding: 0 20px 20px;
}

.page-preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #fff;
    z-index: 9999;
    display: flex;
}

.page-preloader .preloader-logo {
    margin: auto;
    max-width: 600px;
}

.page-preloader .preloader-logo img {
    width: 300px;
    height: 100%;
}

.hamburger svg {
    fill: #fff;
}

.main-nav li:not(.current-menu-item):focus, .main-nav li:not(.current-menu-item):hover {
    transform: none;
    opacity: .65;
}

.main-nav li {
    transition: all .25s;
}

header.header {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header.header.dark {
    color: #111;
}

header.header.dark .logo img {
    filter: brightness(0);
}

header.header a {
    color: inherit;
}

header.header .nav-button > a {
    background: #fff;
    color: #333 !important;
    border-radius: 8px;
    font-size: .86em;
    padding: .8em;
    line-height: 1;
    white-space: nowrap;
    display: block;
    text-align: center;
}

header.header .nav-button:hover {
    opacity: 1;
}

a:focus, a:hover {
    color: #ed1753;
}

.g-item {
    margin-bottom: 30px;
}

.show-single__image {
    max-height: none;
}

.w-100 {
    width: 100%;
}


/* Hamburger */

#nav-icon {
    width: 46px;
    height: 32px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    cursor: pointer;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #ffffff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
    top: 15px;
}

#nav-icon span:nth-child(4) {
    top: 28px;
}

#nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}

header a.buy-ticket-button {
    color: #333;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 600;
}

.fixed-bar {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 1000;
}

.fixed-bar a {
    width: 24px;
    height: 24px;
}

.fixed-bar a .svgicon {
    width: 100%;
    height: 100%;
}

.actor_roles .actor-role{
    border-bottom: 0;
}

@media (min-width: 960px ) {
    .header.header {
        display: block;
    }

    header a.buy-ticket-button {
        display: none;
    }

    .fixed-bar {
        display: none;
    }
}